<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.org.mapper.TUsermenuMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.org.entity.TUsermenu">
        <id column="userMenuID" property="userMenuID" />
        <result column="userID" property="userID" />
        <result column="sysMenuID" property="sysMenuID" />
        <result column="menuStatus" property="menuStatus" />
        <result column="allotStatus" property="allotStatus" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        userMenuID, userID, sysMenuID, menuStatus, allotStatus
    </sql>

</mapper>
